changedFieldIndicator: 1596823810
field: 9df497fd-8d99-4904-bc86-3066ccabfff6 # MessageContents
fieldLayouts:
  8d5a3939-44ef-476c-9666-d99b107df6e8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a3baafa3-5ce6-48af-8933-6069db234b06 # Client Message
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e35f3cf-a1f1-4cac-9acd-d5da60eaeeaf
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 786ffb6c-2c20-48b6-854f-0457ae06450f
        userCondition: null
fields:
  a3baafa3-5ce6-48af-8933-6069db234b06: # Client Message
    columnSuffix: umpzhlww
    contentColumnType: text
    fieldGroup: null
    handle: clientMessage
    instructions: null
    name: 'Client Message'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: '*'
      ckeConfig: 76ecfa47-0aeb-4a09-bff6-2f1a70066a9c # Simple
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: false
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
